Kompatible smartphones og tablets

iZettle Reader / iZettle Reader 2

iZettles kortlæsere er udviklede til at være kompatible med alle smartphones og tablets som har Bluetooth og en internetforbindelse.

  • iZettle Reader 2:

    Denne kortlæser kræver, at du bruger iOS 10 og derover eller Android 4.4 og derover (for optimal ydeevne på Android-enheder, anbefaler vi at køre Android 7 eller højere).
     
  • iZettle Reader:

    kræver, at du bruger Apple iOS 10 og derover eller Android 4.4 og derover.

 

Bestil din iZettle Reader her
 
Hvad gør jeg, hvis min smartphone eller tablet ikke er kompatibel?
I det usædvanlige tilfælde at du køber en iZettle Reader, der ikke er kompatibel med din iOS- eller Android-enhed, refunderer vi det betalte beløb inden for 30 dage efter dit køb. Du kan få flere oplysninger om returnering og refundering af kortlæseren her.

Pro Contactless / Kortlæser Pro


Pro Contactless / Kortlæser Pro fungerer med langt de fleste smartphones og tablets der har Bluetooth og internetforbindelse, med operativsystem Apple iOS 10 og derover, samt Android 4.4 og derover.

Kortlæser Lite


Tjek denne liste for at se enheder med iOS og Android, som vi har testet og fundet kompatible med Kortlæser Lite. Hvis din enhed og version af operativsystemet ikke er på listen, kan vi desværre ikke garantere kompatibiliteten.

Brug for mere hjælp?

Kan du ikke finde det du søger? Så er du velkommen til at kontakte os. Vores venlige supportteam sidder klar til at hjælpe dig alle hverdage mellem 9:00 og 17:00.

Call us on: 32 72 04 70